uuid: bfa05511-6303-436a-84f4-6f6df565bc9f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: dlar76VBuGj5iMGTruB_uMZX8VbivXt9_QLemaG2q4E
name: medium
label: 'Medium (220×220)'
effects:
  bddf0d06-42f9-4c75-a700-a33cafa25ea0:
    uuid: bddf0d06-42f9-4c75-a700-a33cafa25ea0
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
  c410ed2f-aa30-4d9c-a224-d2865d9188cd:
    uuid: c410ed2f-aa30-4d9c-a224-d2865d9188cd
    id: image_convert
    weight: 2
    data:
      extension: webp
